/**Begin D:\develop\PDM_UPGRADE\PDM1\HRIC_table.sql **/
 EXEC p_AlterColumn 'T_HRIC_INITINDUCTTP', 'FDESCRIPTION', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRIC_IMPLITEM', 'FDESCRIPTION', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRIC_IMPLITEM', 'FDESCFORINPUT', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRIC_IMPLITEM', 'FDESCFORVERIFICATION', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';


/**End D:\develop\PDM_UPGRADE\PDM1\HRIC_table.sql **/
